﻿
#MainContent
{
	height:auto;
	margin: 0;
	padding: 0;
	clear:left;
	float:left;
}


#TopImage 
{	
	width: 100%;  
	height: 100%;	 
	margin:0;
	padding:0 0 100 0;
	clear:both;
	float:left;
	background-color: #FFFFFF;
}

#TopImage img
{
	width: 98.3%;
}
.MainTextAreaStart
{
     margin-top:10px;    
}
#MiddleNewsArea 
{
	/*width:698px;*/
	width: 98.3%;
	margin:0;
	padding: 1.5em 0 1.5em 0 !important;
	clear:both;
	float:left;
	background:#FFFFFF /*url(../bilder/NewsAreaGradient.jpg) repeat-y scroll 0px 0px */;
	border-top: 4px solid #FFFFFF;
	border-bottom: 5px solid #FFFFFF;
	
}

#MiddleNewsArea ul 
{			
	width: 100%;
	margin:0;
	padding:0;
	float:left;		
}

#MiddleNewsArea ul li 
{
	list-style-type: none;
	background-image: none;
	color: #000;
	margin: 0;
	padding: 0 2% 0 2%;
	clear:none;
	float:left;	
	border-left: 1px solid #CCC;
}

#MiddleNewsArea ul li.Column1
{
	border-left: none;
}

#MiddleNewsArea ul.Layout1 li.Column1
{
	width:29%;
}

#MiddleNewsArea ul.Layout1 li.Column2
{
	width:29%;
}

#MiddleNewsArea ul.Layout1 li.Column3
{
	width:29%;
}

#MiddleNewsArea ul.Layout2 li.Column1
{
	width:57%;
}

#MiddleNewsArea ul.Layout2 li.Column2
{
	width:34%;
}

#MiddleNewsArea ul.Layout3 li.Column1
{
	width:100%;
}

#MiddleNewsArea ul li img
{
	vertical-align:bottom;
}

#BottomArea /* ENBART STARTSIDAN */
{
	width:98.3%;
	margin:0px;
	padding:0px;
	clear:both;
	float:left;
	border-top: 6px solid #FFFFFF;
}

#StatSubjectsArea /* ENBART STARTSIDAN */
{
	/*width:418px;*/
	width: 58%;
	margin:0px;
	padding:15px;
	clear:left;
	float:left;
	background:#F7F7F7;

}

/*#StatSubjectsArea ul 
{			
	margin:0px;
	padding:0px;
	float:left;
	list-style: none;
}

#StatSubjectsArea li 
{
	width:400px;
	margin:0px;
	padding:4px 5px 4px 0px;
	clear:both;
	float:left;
}*/

#BottomAreaShortcutsStatNord 
{
	width:100%;
	margin:0px;
	padding:0px 10px 10px 0px;
	/*padding-left: 1.5em;*/
	clear:right;
	float:left;
}
#BottomAreaShortcutsStatNord img
{
	padding: 0px 60px 15px 0px;
	float: left;
}
#BottomAreaShortcuts 
{
	width:100%;
	margin:0px;
	padding:10px;
	padding-left: 1.5em;
	clear:right;
	float:left;
}

#BottomAreaShortcuts ul li img
{
	padding:0px 10px 15px 0px;	
	float: left;
}

#BottomAreaShortcuts ul 
{			
	margin:0px;
	padding:0px;
	clear:both;
	float:left;		
	list-style:none;
}

#BottomAreaShortcuts li 
{
	width:100%;
	margin:0px;
	padding:0px 0px 0px 0px;
	clear:both;
	float:left;	
}

#BottomAreaShortcuts ul li a
{
	font-weight: bold;
	text-decoration: underline;

}

#NewsAreaShadowLine
{
	width:98.3%;		
	height:0.5em;
	clear:left;
	float:left;
	margin:0px;
	padding:0px;
	background: #FFFFFF url(../bilder/ShadowLine.gif) repeat-x scroll top left;
}
#NewsAreaShadowLineStartpage
{
    width:98.3%;		
	height:0.5em;
	clear:left;
	float:left;
	margin:0;
	padding-bottom:100px;
	background: #FFFFFF url(../bilder/ShadowLine.gif) repeat-x scroll bottom left;
}

.startpress .nobullet
{
	margin-left: 0;
	padding-left: 0;
	background-image: none;
}

#MapLeftArea 
{
	width:100px;
	margin:0px;
	padding:0px;
	
}
#RightCooperationPuff
{
    clear:both;
   /*background: #FFFFFF url(../bilder/ShadowLine.gif) repeat-x scroll top; */
   /*border-top:solid;
   border-top-color:#dfdfdf;
   border-top-width:1px;*/
    
}